
SRC += $(SDK_SRC)/common/lib-cpp/appservice.cpp
LAP_OBJS += $(OUTDIR)/obj/applicationservice.o
$(OUTDIR)/obj/applicationservice.o: $(SDK_SRC)/common/lib-cpp/appservice.cpp force

SRC += $(SDK_SRC)/common/lib-cpp/httplib.cpp
LAP_OBJS += $(OUTDIR)/obj/httplib.o
$(OUTDIR)/obj/httplib.o: $(SDK_SRC)/common/lib-cpp/httplib.cpp

SRC += $(SDK_SRC)/common/lib-cpp/appwebsocket.cpp
LAP_OBJS += $(OUTDIR)/obj/appwebsocket.o
$(OUTDIR)/obj/appwebsocket.o: $(SDK_SRC)/common/lib-cpp/appwebsocket.cpp force

SRC += $(SDK_SRC)/common/lib-cpp/tasks_postgresql.cpp
LAP_OBJS += $(OUTDIR)/obj/tasks_postgresql.o
$(OUTDIR)/obj/tasks_postgresql.o: $(SDK_SRC)/common/lib-cpp/tasks_postgresql.cpp

SRC += $(SDK_SRC)/common/lib-cpp/tasks_file.cpp
LAP_OBJS += $(OUTDIR)/obj/tasks_file.o
$(OUTDIR)/obj/tasks_file.o: $(SDK_SRC)/common/lib-cpp/tasks_file.cpp

SRC += $(SDK_SRC)/common/lib-cpp/database_switch.cpp
LAP_OBJS += $(OUTDIR)/obj/database_switch.o
$(OUTDIR)/obj/database_switch.o: $(SDK_SRC)/common/lib-cpp/database_switch.cpp

SRC += $(SDK_SRC)/common/lib-cpp/webdavservice.cpp
LAP_OBJS += $(OUTDIR)/obj/webdavservice.o
$(OUTDIR)/obj/webdavservice.o: $(SDK_SRC)/common/lib-cpp/webdavservice.cpp

SRC += $(SDK_SRC)/common/lib-cpp/config.cpp
LAP_OBJS += $(OUTDIR)/obj/config.o
$(OUTDIR)/obj/config.o: $(SDK_SRC)/common/lib-cpp/config.cpp

SRC += $(SDK_SRC)/common/lib-cpp/app_updates.cpp
LAP_OBJS += $(OUTDIR)/obj/app_updates.o
$(OUTDIR)/obj/app_updates.o: $(SDK_SRC)/common/lib-cpp/app_updates.cpp

SRC += $(SDK_SRC)/common/lib-cpp/badgecount_signaling.cpp
LAP_OBJS += $(OUTDIR)/obj/badgecount_signaling.o
$(OUTDIR)/obj/badgecount_signaling.o: $(SDK_SRC)/common/lib-cpp/badgecount_signaling.cpp

SRC += $(SDK_SRC)/common/lib-cpp/apiwebsocket_client.cpp
LAP_OBJS += $(OUTDIR)/obj/apiwebsocket_client.o
$(OUTDIR)/obj/apiwebsocket_client.o: $(SDK_SRC)/common/lib-cpp/apiwebsocket_client.cpp

SRC += $(SDK_SRC)/common/lib-cpp/language.cpp
LAP_OBJS += $(OUTDIR)/obj/language.o
$(OUTDIR)/obj/language.o: $(SDK_SRC)/common/lib-cpp/language.cpp

SRC += $(SDK_SRC)/common/lib-cpp/httpfiles_unzip.cpp
LAP_OBJS += $(OUTDIR)/obj/httpfiles_unzip.o
$(OUTDIR)/obj/httpfiles_unzip.o: $(SDK_SRC)/common/lib-cpp/httpfiles_unzip.cpp

SRC += $(SDK_SRC)/common/lib-cpp/time_occurrence.cpp
LAP_OBJS += $(OUTDIR)/obj/time_occurrence.o
$(OUTDIR)/obj/time_occurrence.o: $(SDK_SRC)/common/lib-cpp/time_occurrence.cpp

SRC += $(SDK_SRC)/common/lib-cpp/transliterator.cpp
LAP_OBJS += $(OUTDIR)/obj/transliterator.o
$(OUTDIR)/obj/transliterator.o: $(SDK_SRC)/common/lib-cpp/transliterator.cpp

SRC += $(SDK_SRC)/common/lib-cpp/dns_idna.cpp
LAP_OBJS += $(OUTDIR)/obj/dns_idna.o
$(OUTDIR)/obj/dns_idna.o: $(SDK_SRC)/common/lib-cpp/dns_idna.cpp

SRC += $(SDK_SRC)/common/lib-cpp/dns_cache.cpp
LAP_OBJS += $(OUTDIR)/obj/dns_cache.o
$(OUTDIR)/obj/dns_cache.o: $(SDK_SRC)/common/lib-cpp/dns_cache.cpp

SRC += $(SDK_SRC)/common/lib-cpp/dns_query.cpp
LAP_OBJS += $(OUTDIR)/obj/dns_query.o
$(OUTDIR)/obj/dns_query.o: $(SDK_SRC)/common/lib-cpp/dns_query.cpp
